<%@ page language="java" %>
<!DOCTYPE html>
<html>
<head>
    <title>Error</title>
    <meta http-equiv="X-UA-Compatible" content="IE=Edge" >
    <meta http-equiv="Cache-control" content="no-cache no-store">
    <meta http-equiv="Expires" content="-1">

    <!-- plugin -->
    <link type="text/css" href="../../../resources/css/reset.css" rel="stylesheet" />
    <link type="text/css" href="../../../resources/css/view.css" rel="stylesheet" />
    <script type="text/javascript" src="../../../resources/js/jquery.js"></script>

    <style>
        @font-face {
            font-family: 'SignaColumn';
            src: url("../../../resources/fonts/SignaColumn-Black.otf") format("opentype");
        }

        @font-face {
            font-family: 'SignaColumnLightRegular';
            src: url("../../../resources/fonts/SignaColumn-Light.otf") format("opentype");
        }

        @font-face {
            font-family: 'SignaColumnBold';
            src: url("../../../resources/fonts/SignaColumn-Bold.otf") format("opentype");
        }

        @font-face {
            font-family: 'SignaColumnBookRegular';
            src: url("../../../resources/fonts/SignaColumn-Book.otf") format("opentype");
        }
        #traceback {
            display: none;
            text-align: left;
            font: normal 12px/18px monospace;
            width: 800px;
            margin: 20px auto;
            background: #ddd;
            white-space: pre-wrap;
            padding: 10px;
        }
    </style>
</head>
<body>
    <div class="header">
        <span class="right">
            <img class="slogan" src="../../../resources/images/header-slogan.png" />
        </span>
        <span class="left">
        </span>
    </div>
    <div id="inventory">
        <div class="error-page-div">
            <br><br>
            <img src="../../../resources/images/infinidat-logo.png"/><br>
            An unexpected error has occurred<br><br>
            <a href="#" onclick="location.reload(true); return false;">Refresh</a>
            |
            <a href="#" onclick="$('#traceback').slideToggle(); return false;">Show stack trace</a>
            <div id="traceback">Current URL: <div id="url"></div>

Status Code: <%= request.getAttribute("javax.servlet.error.status_code") %>

Exception Type: <%= request.getAttribute("javax.servlet.error.exception_type") %>

Message: <%= request.getAttribute("javax.servlet.error.message") %>

Exception: <%= request.getAttribute("javax.servlet.error.exception") %>

Request URI: <%= request.getAttribute("javax.servlet.error.request_uri") %>

Servlet Name: <%= request.getAttribute("javax.servlet.error.servlet_name") %></div>
        </div>
    </div>
    <script>
        $('#url').text(window.location.href);
    </script>
</body>
</html>
