import cherrypy
import logging
from ..resource import PluginResource

logger = logging.getLogger(__name__)

class Warmup(PluginResource):
    @cherrypy.expose
    def index(self, url):
        from time import time
        timestamp = time()
        return self.template_lookup.get_template("warmup.mako").render(url=url, timestamp=timestamp)
