<%inherit file="base_html.mako"/>

<%block name="head">

    ${parent.head()}

    <!-- CSS -->
    <link type="text/css" href="/static/css/smoothness/jquery-ui-1.10.3.custom.min.css?_=${timestamp}" rel="stylesheet" />
    <link type="text/css" href="/static/css/dataTables.colReorder.min.css?_=${timestamp}" rel="stylesheet" />
    <link type="text/css" href="/static/css/dataTables.colVis.min.css?_=${timestamp}" rel="stylesheet" />
    <link type="text/css" href="/static/css/reset.css?_=${timestamp}" rel="stylesheet" />
    <link type="text/css" href="/static/css/error.css?_=${timestamp}" rel="stylesheet" />
    <link type="text/css" href="/static/css/modal.css?_=${timestamp}" rel="stylesheet" />
    <link type="text/css" href="/static/css/actions_modal.css?_=${timestamp}" rel="stylesheet" />
    <link type="text/css" href="/static/css/actions_menu.css?_=${timestamp}" rel="stylesheet" />
    <link type="text/css" href="/static/css/resize_modal.css?_=${timestamp}" rel="stylesheet" />
    <link type="text/css" href="/static/css/rename_modal.css?_=${timestamp}" rel="stylesheet" />
    <link type="text/css" href="/static/css/about_modal.css?_=${timestamp}" rel="stylesheet" />
    <link type="text/css" href="/static/css/confirm.css?_=${timestamp}" rel="stylesheet" />
    <link type="text/css" href="/static/vmware/css/create_vol_modal.css?_=${timestamp}" rel="stylesheet" />
    <link type="text/css" href="/static/vmware/css/view.css?_=${timestamp}" rel="stylesheet" />
    <link type="text/css" href="/static/vmware/css/map_vol_modal.css?_=${timestamp}" rel="stylesheet" />
    <link type="text/css" href="/static/vmware/css/snapshot-modal.css?_=${timestamp}" rel="stylesheet" />
    <link type="text/css" href="/static/vmware/css/host-and-cluster.css?_=${timestamp}" rel="stylesheet" />
    <link type="text/css" href="/static/vmware/css/datastore-folder.css?_=${timestamp}" rel="stylesheet" />

    <!-- jQuery -->
    <script type="text/javascript" src="/static/js/external/jquery.js?_=${timestamp}"></script>
    <script type="text/javascript" src="/static/js/external/jquery-ui-1.10.3.custom.min.js?_=${timestamp}"></script>

    <!-- Spinner -->
    <script type="text/javascript" src="/static/js/external/spin.min.js?_=${timestamp}"></script>
    <script type="text/javascript" src="/static/js/spinner.factory.js?_=${timestamp}"></script>

    <!-- DataTables -->
    <script src="/static/js/external/jquery.dataTables.min.js?_=${timestamp}"></script>
    <script src="/static/js/external/dataTables.colReorder.min.js?_=${timestamp}"></script>
    <script src="/static/js/external/dataTables.colResize.min.js?_=${timestamp}"></script>
    <script src="/static/js/external/dataTables.colVis.min.js?_=${timestamp}"></script>

    <!-- blockUI -->
    <script src="/static/js/external/jquery.blockUI.js?_=${timestamp}"></script>
    <script src="/static/js/jquery.blockUI-custom-settings.js?_=${timestamp}"></script>

    <!-- formrestrict -->
    <script src="/static/js/external/jquery.formrestrict.js?_=${timestamp}"></script>

    <!-- scrollto -->
    <script src="/static/js/external/jquery.scrollTo.min.js?_=${timestamp}"></script>

    <!-- underscore.js -->
    <script src="/static/js/external/underscore.js?_=${timestamp}"></script>

    <!-- plugin -->
    <script src="/static/js/auth.js?_=${timestamp}"></script>
    <script src="/static/js/view.js?_=${timestamp}"></script>
    <script src="/static/js/actions.js?_=${timestamp}"></script>
    <script src="/static/js/actions_modal.js?_=${timestamp}"></script>
    <script src="/static/js/create_vol_modal.js?_=${timestamp}"></script>
    <script src="/static/js/map_vol_modal.js?_=${timestamp}"></script>
    <script src="/static/js/actions_menu.js?_=${timestamp}"></script>
    <script src="/static/js/resize_modal.js?_=${timestamp}"></script>
    <script src="/static/js/rename_modal.js?_=${timestamp}"></script>
    <script src="/static/js/error.js?_=${timestamp}"></script>
    <script src="/static/js/confirm.js?_=${timestamp}"></script>
    <script src="/static/vmware/js/reload.js?_=${timestamp}"></script>
    <script src="/static/vmware/js/readiness.js?_=${timestamp}"></script>
    <script src="/static/vmware/js/infinibox.js?_=${timestamp}"></script>
    <script src="/static/vmware/js/registration.js?_=${timestamp}"></script>
    <script src="/static/vmware/js/editable.js?_=${timestamp}"></script>
    <script src="/static/vmware/js/vmware_view.js?_=${timestamp}"></script>

    <script type="text/html" id="about_template">
        <div class="modal" id="about-modal" style="display: none;" title="ABOUT">
            <div class="modal-inner-table">
                <br>
                <img src="/static/images/logo_big.png" width="80" height="80">
                <div id="about-modal-product">INFINIDAT Host PowerTools for VMware</div>
                version ${powertools_version}
            </div>
        </div>
    </script>

</%block>
