<%inherit file="base_html.mako"/>

<%block name="head">

    ${parent.head()}

    <link type="text/css" href="/static/css/reset.css?_=${timestamp}" rel="stylesheet" />
    <link type="text/css" href="/static/vmware/css/view.css?_=${timestamp}" rel="stylesheet" />
    <link type="text/css" href="/static/vmware/css/logs.css?_=${timestamp}" rel="stylesheet" />

    <script type="text/javascript" src="/static/js/external/jquery.js?_=${timestamp}"></script>
    <script type="text/javascript" src="/static/vmware/js/logs.js?_=${timestamp}"></script>

</%block>


<div class="header">
    <input name="q" id="q" placeholder="Filter log">
    <span class="right">
        <a class="btn btn-blue" href="javascript:history.back()">Back</a>
        &nbsp;
        <a class="btn btn-blue" onclick="window.location.href = '/plugin/logs/serverlog' + document.location.search; return false;">Download</a>
        &nbsp;
        <a class="btn btn-blue" onclick="window.location.href = '/plugin/logs/collect' + document.location.search; return false;">Collect Diagnostics</a>
        <img class="separator" src="/static/images/header-separator.png" />
        <img class="slogan" src="/static/images/header-slogan.png" />
    </span>
    <span class="left">
    </span>
</div>

<div id="log">
    <table id="log-entries">
        <colgroup><col/><col/><col/><col/></colgroup>
        % for entry in log_entries:
        <tr class="${entry[3]}">
            <td class="nowrap">${entry[0]} ${entry[1]}</td>
            <td class="nowrap">${entry[3]}</td>
            <td class="nowrap">${entry[4]}</td>
            <td class="noformat">${entry[5] if len(entry[5]) < 1100 else entry[5][:500] + '<br>--- snip ---<br>' + entry[5][-500:]}</td>
        </tr>
        % endfor
    </table>
    </div>
</div>
