<html>

<head>
    <style>
        body {
            font: normal 14px Arial, sans-serif;
        }
        a {
            color: #33a;
        }
        table {
            border-collapse: collapse;
        }
        td, th {
            border: 1px solid #bbb;
        }
        td {
            cursor: pointer;
        }
        tr:hover td {
            background: #ffffcc;
        }
    </style>
    <script type="text/javascript" src="/static/js/external/jquery.js"></script>
</head>

<body>

<h1>VMware Inventory</h1>
<a href="/plugin/debug/refresh">Refresh</a>
<br>
<a href="${logs_collect}" target="_blank">Collect logs</a>

<table border="0" cellpadding="8" cellspacing="0">

    % for group, moref_dict in resources:
        <% first_in_group = True %>
        <ul>
            % for moref, (url, name) in sorted(moref_dict.items()):
                <tr>
                    % if first_in_group:
                        <th rowspan="${len(moref_dict)}">${group}</th>
                        <% first_in_group = False %>
                    % endif
                    <td>${moref}</td>
                    <td><a class="${group[:-1].lower()}" href="${url}" target="_blank">${name}</a></td>
                </tr>
            % endfor
        </ul>
    % endfor

</table>

<script>
    $('tr').click(function(event) {
        if (event.target.tagName != 'A') {
            $(event.target).closest('tr').find('a')[0].click();
        }
    });
</script>

</body>

</html>