#! /bin/bash

ct=$( echo "$1" | tr "[a-z]" "[A-Z]" )

case "$ct" in
    AF) echo "AFGHANISTAN" ;; 
    AX) echo "ALAND ISLANDS" ;; 
    AL) echo "ALBANIA" ;; 
    DZ) echo "ALGERIA" ;; 
    AS) echo "AMERICAN SAMOA" ;; 
    AD) echo "ANDORRA" ;; 
    AO) echo "ANGOLA" ;; 
    AI) echo "ANGUILLA" ;; 
    AQ) echo "ANTARCTICA" ;; 
    AG) echo "ANTIGUA AND BARBUDA" ;; 
    AR) echo "ARGENTINA" ;; 
    AM) echo "ARMENIA" ;; 
    AW) echo "ARUBA" ;; 
    AU) echo "AUSTRALIA" ;; 
    AT) echo "AUSTRIA" ;; 
    AZ) echo "AZERBAIJAN" ;; 
    BS) echo "BAHAMAS" ;; 
    BH) echo "BAHRAIN" ;; 
    BD) echo "BANGLADESH" ;; 
    BB) echo "BARBADOS" ;; 
    BY) echo "BELARUS" ;; 
    BE) echo "BELGIUM" ;; 
    BZ) echo "BELIZE" ;; 
    BJ) echo "BENIN" ;; 
    BM) echo "BERMUDA" ;; 
    BT) echo "BHUTAN" ;; 
    BO) echo "BOLIVIA, PLURINATIONAL STATE OF" ;; 
    BA) echo "BOSNIA AND HERZEGOVINA" ;; 
    BW) echo "BOTSWANA" ;; 
    BV) echo "BOUVET ISLAND" ;; 
    BR) echo "BRAZIL" ;; 
    IO) echo "BRITISH INDIAN OCEAN TERRITORY" ;; 
    BN) echo "BRUNEI DARUSSALAM" ;; 
    BG) echo "BULGARIA" ;; 
    BF) echo "BURKINA FASO" ;; 
    BI) echo "BURUNDI" ;; 
    KH) echo "CAMBODIA" ;; 
    CM) echo "CAMEROON" ;; 
    CA) echo "CANADA" ;; 
    CV) echo "CAPE VERDE" ;; 
    KY) echo "CAYMAN ISLANDS" ;; 
    CF) echo "CENTRAL AFRICAN REPUBLIC" ;; 
    TD) echo "CHAD" ;; 
    CL) echo "CHILE" ;; 
    CN) echo "CHINA" ;; 
    CX) echo "CHRISTMAS ISLAND" ;; 
    CC) echo "COCOS (KEELING) ISLANDS" ;; 
    CO) echo "COLOMBIA" ;; 
    KM) echo "COMOROS" ;; 
    CG) echo "CONGO" ;; 
    CD) echo "CONGO, THE DEMOCRATIC REPUBLIC OF THE" ;; 
    CK) echo "COOK ISLANDS" ;; 
    CR) echo "COSTA RICA" ;; 
    CI) echo "COTE D'IVOIRE" ;; 
    HR) echo "CROATIA" ;; 
    CU) echo "CUBA" ;; 
    CY) echo "CYPRUS" ;; 
    CZ) echo "CZECH REPUBLIC" ;; 
    DK) echo "DENMARK" ;; 
    DJ) echo "DJIBOUTI" ;; 
    DM) echo "DOMINICA" ;; 
    DO) echo "DOMINICAN REPUBLIC" ;; 
    EC) echo "ECUADOR" ;; 
    EG) echo "EGYPT" ;; 
    SV) echo "EL SALVADOR" ;; 
    GQ) echo "EQUATORIAL GUINEA" ;; 
    ER) echo "ERITREA" ;; 
    EE) echo "ESTONIA" ;; 
    ET) echo "ETHIOPIA" ;; 
    FK) echo "FALKLAND ISLANDS (MALVINAS)" ;; 
    FO) echo "FAROE ISLANDS" ;; 
    FJ) echo "FIJI" ;; 
    FI) echo "FINLAND" ;; 
    FR) echo "FRANCE" ;; 
    GF) echo "FRENCH GUIANA" ;; 
    PF) echo "FRENCH POLYNESIA" ;; 
    TF) echo "FRENCH SOUTHERN TERRITORIES" ;; 
    GA) echo "GABON" ;; 
    GM) echo "GAMBIA" ;; 
    GE) echo "GEORGIA" ;; 
    DE) echo "GERMANY" ;; 
    GH) echo "GHANA" ;; 
    GI) echo "GIBRALTAR" ;; 
    GR) echo "GREECE" ;; 
    GL) echo "GREENLAND" ;; 
    GD) echo "GRENADA" ;; 
    GP) echo "GUADELOUPE" ;; 
    GU) echo "GUAM" ;; 
    GT) echo "GUATEMALA" ;; 
    GG) echo "GUERNSEY" ;; 
    GN) echo "GUINEA" ;; 
    GW) echo "GUINEA-BISSAU" ;; 
    GY) echo "GUYANA" ;; 
    HT) echo "HAITI" ;; 
    HM) echo "HEARD ISLAND AND MCDONALD ISLANDS" ;; 
    VA) echo "HOLY SEE (VATICAN CITY STATE)" ;; 
    HN) echo "HONDURAS" ;; 
    HK) echo "HONG KONG" ;; 
    HU) echo "HUNGARY" ;; 
    IS) echo "ICELAND" ;; 
    IN) echo "INDIA" ;; 
    ID) echo "INDONESIA" ;; 
    IR) echo "IRAN, ISLAMIC REPUBLIC OF" ;; 
    IQ) echo "IRAQ" ;; 
    IE) echo "IRELAND" ;; 
    IM) echo "ISLE OF MAN" ;; 
    IL) echo "ISRAEL" ;; 
    IT) echo "ITALY" ;; 
    JM) echo "JAMAICA" ;; 
    JP) echo "JAPAN" ;; 
    JE) echo "JERSEY" ;; 
    JO) echo "JORDAN" ;; 
    KZ) echo "KAZAKHSTAN" ;; 
    KE) echo "KENYA" ;; 
    KI) echo "KIRIBATI" ;; 
    KP) echo "KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF" ;; 
    KR) echo "KOREA, REPUBLIC OF" ;; 
    KW) echo "KUWAIT" ;; 
    KG) echo "KYRGYZSTAN" ;; 
    LA) echo "LAO PEOPLE'S DEMOCRATIC REPUBLIC" ;; 
    LV) echo "LATVIA" ;; 
    LB) echo "LEBANON" ;; 
    LS) echo "LESOTHO" ;; 
    LR) echo "LIBERIA" ;; 
    LY) echo "LIBYAN ARAB JAMAHIRIYA" ;; 
    LI) echo "LIECHTENSTEIN" ;; 
    LT) echo "LITHUANIA" ;; 
    LU) echo "LUXEMBOURG" ;; 
    MO) echo "MACAO" ;; 
    MK) echo "MACEDONIA, THE FORMER YUGOSLAV REPUBLIC OF" ;; 
    MG) echo "MADAGASCAR" ;; 
    MW) echo "MALAWI" ;; 
    MY) echo "MALAYSIA" ;; 
    MV) echo "MALDIVES" ;; 
    ML) echo "MALI" ;; 
    MT) echo "MALTA" ;; 
    MH) echo "MARSHALL ISLANDS" ;; 
    MQ) echo "MARTINIQUE" ;; 
    MR) echo "MAURITANIA" ;; 
    MU) echo "MAURITIUS" ;; 
    YT) echo "MAYOTTE" ;; 
    MX) echo "MEXICO" ;; 
    FM) echo "MICRONESIA, FEDERATED STATES OF" ;; 
    MD) echo "MOLDOVA, REPUBLIC OF" ;; 
    MC) echo "MONACO" ;; 
    MN) echo "MONGOLIA" ;; 
    ME) echo "MONTENEGRO" ;; 
    MS) echo "MONTSERRAT" ;; 
    MA) echo "MOROCCO" ;; 
    MZ) echo "MOZAMBIQUE" ;; 
    MM) echo "MYANMAR" ;; 
    NA) echo "NAMIBIA" ;; 
    NR) echo "NAURU" ;; 
    NP) echo "NEPAL" ;; 
    NL) echo "NETHERLANDS" ;; 
    AN) echo "NETHERLANDS ANTILLES" ;; 
    NC) echo "NEW CALEDONIA" ;; 
    NZ) echo "NEW ZEALAND" ;; 
    NI) echo "NICARAGUA" ;; 
    NE) echo "NIGER" ;; 
    NG) echo "NIGERIA" ;; 
    NU) echo "NIUE" ;; 
    NF) echo "NORFOLK ISLAND" ;; 
    MP) echo "NORTHERN MARIANA ISLANDS" ;; 
    NO) echo "NORWAY" ;; 
    OM) echo "OMAN" ;; 
    PK) echo "PAKISTAN" ;; 
    PW) echo "PALAU" ;; 
    PS) echo "PALESTINIAN TERRITORY, OCCUPIED" ;; 
    PA) echo "PANAMA" ;; 
    PG) echo "PAPUA NEW GUINEA" ;; 
    PY) echo "PARAGUAY" ;; 
    PE) echo "PERU" ;; 
    PH) echo "PHILIPPINES" ;; 
    PN) echo "PITCAIRN" ;; 
    PL) echo "POLAND" ;; 
    PT) echo "PORTUGAL" ;; 
    PR) echo "PUERTO RICO" ;; 
    QA) echo "QATAR" ;; 
    RE) echo "REUNION" ;; 
    RO) echo "ROMANIA" ;; 
    RU) echo "RUSSIAN FEDERATION" ;; 
    RW) echo "RWANDA" ;; 
    BL) echo "SAINT BARTHÉLEMY" ;; 
    SH) echo "SAINT HELENA, ASCENSION AND TRISTAN DA CUNHA" ;; 
    KN) echo "SAINT KITTS AND NEVIS" ;; 
    LC) echo "SAINT LUCIA" ;; 
    MF) echo "SAINT MARTIN" ;; 
    PM) echo "SAINT PIERRE AND MIQUELON" ;; 
    VC) echo "SAINT VINCENT AND THE GRENADINES" ;; 
    WS) echo "SAMOA" ;; 
    SM) echo "SAN MARINO" ;; 
    ST) echo "SAO TOME AND PRINCIPE" ;; 
    SA) echo "SAUDI ARABIA" ;; 
    SN) echo "SENEGAL" ;; 
    RS) echo "SERBIA" ;; 
    SC) echo "SEYCHELLES" ;; 
    SL) echo "SIERRA LEONE" ;; 
    SG) echo "SINGAPORE" ;; 
    SK) echo "SLOVAKIA" ;; 
    SI) echo "SLOVENIA" ;; 
    SB) echo "SOLOMON ISLANDS" ;; 
    SO) echo "SOMALIA" ;; 
    ZA) echo "SOUTH AFRICA" ;; 
    GS) echo "SOUTH GEORGIA AND THE SOUTH SANDWICH ISLANDS" ;; 
    ES) echo "SPAIN" ;; 
    LK) echo "SRI LANKA" ;; 
    SD) echo "SUDAN" ;; 
    SR) echo "SURINAME" ;; 
    SJ) echo "SVALBARD AND JAN MAYEN" ;; 
    SZ) echo "SWAZILAND" ;; 
    SE) echo "SWEDEN" ;; 
    CH) echo "SWITZERLAND" ;; 
    SY) echo "SYRIAN ARAB REPUBLIC" ;; 
    TW) echo "TAIWAN, PROVINCE OF CHINA" ;; 
    TJ) echo "TAJIKISTAN" ;; 
    TZ) echo "TANZANIA, UNITED REPUBLIC OF" ;; 
    TH) echo "THAILAND" ;; 
    TL) echo "TIMOR-LESTE" ;; 
    TG) echo "TOGO" ;; 
    TK) echo "TOKELAU" ;; 
    TO) echo "TONGA" ;; 
    TT) echo "TRINIDAD AND TOBAGO" ;; 
    TN) echo "TUNISIA" ;; 
    TR) echo "TURKEY" ;; 
    TM) echo "TURKMENISTAN" ;; 
    TC) echo "TURKS AND CAICOS ISLANDS" ;; 
    TV) echo "TUVALU" ;; 
    UG) echo "UGANDA" ;; 
    UA) echo "UKRAINE" ;; 
    AE) echo "UNITED ARAB EMIRATES" ;; 
    GB) echo "UNITED KINGDOM" ;; 
    US) echo "UNITED STATES" ;; 
    UM) echo "UNITED STATES MINOR OUTLYING ISLANDS" ;; 
    UY) echo "URUGUAY" ;; 
    UZ) echo "UZBEKISTAN" ;; 
    VU) echo "VANUATU" ;; 
    VE) echo "VENEZUELA, BOLIVARIAN REPUBLIC OF" ;; 
    VN) echo "VIET NAM" ;; 
    VG) echo "VIRGIN ISLANDS, BRITISH" ;; 
    VI) echo "VIRGIN ISLANDS, U.S." ;; 
    WF) echo "WALLIS AND FUTUNA" ;; 
    EH) echo "WESTERN SAHARA" ;; 
    YE) echo "YEMEN" ;; 
    ZM) echo "ZAMBIA" ;; 
    ZW) echo "ZIMBABWE" ;; 
    *)  echo "UNKNOWN COUNTRY" ; exit 1 ;;
esac

exit 0
